[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.HideSelection

HideSelection: hide the selection when control has no focus

## Declaration

Source position: stdctrls.pp line 761

`public property TCustomEdit.HideSelection: Boolean read FHideSelection write SetHideSelection default true;`

## Description

Allows to turn on the persistent selection. Therefore when control loses focus it still highlights the selected text.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.